local fn = _gn(0x26E1CD96B0903D60)
--- The Native returns a hash of the session id as string from the specific invite index!
-- @return A hash of the session id.
function Global.NetworkGetPresenceInviteSessionId(inviteIndex)
	return fn(inviteIndex, _ri)
end
